# Generated by Django 3.1.2 on 2020-11-16 12:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('postingan', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='gambar',
            name='file_gambar',
            field=models.ImageField(upload_to='media/postingan'),
        ),
    ]
